.edit-user {
  padding-bottom: 12px;
  color: #4e4e4e;
  background-color: #f1f1f1;
  label {
    color: #1cacc6;
  }
  section {
    padding: 0 12px;
    margin-bottom: 20px;
    background-color: #fff;
  }
  .avatar-picker {
    position: relative;
    width: 100%;
    text-align: center;
    height: 105px;
    line-height: 105px;
    .avatar {
      width: 70px;
      height: 70px;
      border-radius: 50% 50%;
    }
    label {
      width: 70px;
      line-height: initial;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      margin: 0;
      padding: 20px, 0;
      cursor: pointer;
    }
  }
  md-list-item {
    height: 58px;
    line-height: 45px;
    padding: 0;
    input {
      flex-grow: 1;
      border: none;
      outline: none;
      font-size: 15px;
    }
    label {
      width: 150px;
    }
  }
  .delete-user-button {
    font-size: 13px;
    color: #de6868;
    border: 1px solid #de6868;
  }
  .error-message {
    margin: 0 0 5px 0;
    padding: 0;
    color: #de6868;
    font-size: 12px;
    font-weight: bold;
  }
}
